//Revision 2
//NOTE
//VXL Configuration
//END_NOTE

config Fig14_2_PMOS;
design Ch14_IC51.Fig14_2_PMOS:schematic;
liblist Ch14_IC51;

viewlist physConfig, schematic, symbol;

constraintviewlist constraint;
stoplist layout, abstract;


endconfig
